﻿@font-face {
    font-family: "Arial";
    font-style: normal;
    src: local('Arial'), local('Helvetica'), local('Sans-Serif');
}
@font-face {
    font-family: "Tahoma";
    font-style: normal;
    font-weight: 300;
    src: local('Tahoma'), local('Arial'), local('Helvetica'), local('Sans-Serif');
}

/* sst - ultralight */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-ultralight.94b52fec585e68d059897a98bb50718e.eot?#iefix");
	src:url("/Content/Fonts/sst-ultralight.94b52fec585e68d059897a98bb50718e.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-ultralight.61e857e4130c28a2527b162e90ca2333.woff") format("woff"),
		url("/Content/Fonts/sst-ultralight.6b8660415d568d43e79637847b60889e.svg#sst-ultralight.6b8660415d568d43e79637847b60889e") format("svg");
	font-weight: 200;
	font-style: normal;
}
/* sst - ultralight - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-ultralightitalic.ee941d57bcac8babb69943ef96a2dee0.eot?#iefix");
	src:url("/Content/Fonts/sst-ultralightitalic.ee941d57bcac8babb69943ef96a2dee0.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-ultralightitalic.d87a4681a0452d085894de1d57d06f9a.woff") format("woff"),
		url("/Content/Fonts/sst-ultralightitalic.10933104d594714c422c3d04ef99ea38.svg#sst-ultralightitalic.10933104d594714c422c3d04ef99ea38") format("svg");
	font-weight: 200;
	font-style: italic;
}

/* sst - light */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-light.bbf0e9768e1176ea18e0e139df2d634b.eot?#iefix");
	src:url("/Content/Fonts/sst-light.bbf0e9768e1176ea18e0e139df2d634b.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-light.b9ffc597b2feb3ddd8cb5ec2bd5e0a10.woff") format("woff"),
		url("/Content/Fonts/sst-light.4a36a4167d7b083947f3e38413c8df70.svg#sst-light.4a36a4167d7b083947f3e38413c8df70") format("svg");
	font-weight: 300;
	font-style: normal;
}
/* sst - light - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-lightitalic.9ab5db9502b2879a04ea955e5a460180.eot?#iefix");
	src:url("/Content/Fonts/sst-lightitalic.9ab5db9502b2879a04ea955e5a460180.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-lightitalic.f65da4d2dc9ae72ee0d1afdbf5528bd8.woff") format("woff"),
		url("/Content/Fonts/sst-lightitalic.742a5d9ddf4a7240b2e5dd3888756450.svg#sst-lightitalic.742a5d9ddf4a7240b2e5dd3888756450") format("svg");
	font-weight: 300;
	font-style: italic;
}

/* sst - roman */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-roman.916400bf7197fa7403af8258ddc34629.eot?#iefix");
	src:url("/Content/Fonts/sst-roman.916400bf7197fa7403af8258ddc34629.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-roman.10ab26f1c1dfc956b4322ad36e4d302c.woff") format("woff"),
		url("/Content/Fonts/sst-roman.62a2a9fdb5175f5b7acf75756713d4d6.svg#sst-roman.62a2a9fdb5175f5b7acf75756713d4d6") format("svg");
	font-weight: 400;
	font-style: normal;
}
/* sst - roman - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-italic.4bb6aee866c85d2432b1b10ecdabc0dd.eot?#iefix");
	src:url("/Content/Fonts/sst-italic.4bb6aee866c85d2432b1b10ecdabc0dd.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-italic.b60e9a2744c650595ff7d3bbc6a0f597.woff") format("woff"),
		url("/Content/Fonts/sst-italic.efb5e327de542a098b28b627a1a2720f.svg#sst-italic.efb5e327de542a098b28b627a1a2720f") format("svg");
	font-weight: 400;
	font-style: italic;
}

/* sst - medium */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-medium.1157d42d041d1256deabec5f2e766899.eot?#iefix");
	src:url("/Content/Fonts/sst-medium.1157d42d041d1256deabec5f2e766899.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-medium.525afb7d1433e238693821c9160c133a.woff") format("woff"),
		url("/Content/Fonts/sst-medium.4b1863a008d838cd3499a81575853514.svg#sst-medium.4b1863a008d838cd3499a81575853514") format("svg");
	font-weight: 600;
	font-style: normal;
}
/* sst - medium - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-mediumitalic.9e18fa019052d8435493ac9192906a64.eot?#iefix");
	src:url("/Content/Fonts/sst-mediumitalic.9e18fa019052d8435493ac9192906a64.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-mediumitalic.0e5c6a9155685d9ca07ddd115a6fe51a.woff") format("woff"),
		url("/Content/Fonts/sst-mediumitalic.83199a8ebde7091b77bc63a7487e6ece.svg#sst-mediumitalic.83199a8ebde7091b77bc63a7487e6ece") format("svg");
	font-weight: 600;
	font-style: italic;
}

/* sst - bold */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-bold.eot?#iefix");
	src:url("/Content/Fonts/sst-bold.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-bold.woff") format("woff"),
		url("/Content/Fonts/sst-bold.svg#sst-bold.980ee86ddfdd4357ea0c99bdb8ab3456") format("svg");
	font-weight: 700;
	font-style: normal;
}
/* sst - bold - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-bolditalic.eot?#iefix");
	src:url("/Content/Fonts/sst-bolditalic.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-bolditalic.woff") format("woff"),
		url("/Content/Fonts/sst-bolditalic.svg#sst-bolditalic.b787f62c10525c7aa1dc5b4becdd64a5") format("svg");
	font-weight: 700;
	font-style: italic;
}

/* sst - heavy */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-heavy.1f1aa88e9ff693cdb6bb450884c9342e.eot?#iefix");
	src:url("/Content/Fonts/sst-heavy.1f1aa88e9ff693cdb6bb450884c9342e.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-heavy.eddec73c65bbca0394a71010777c9e7a.woff") format("woff"),
		url("/Content/Fonts/sst-heavy.c36a9dbc3060ae3f25f32d6c499ad672.svg#sst-heavy.c36a9dbc3060ae3f25f32d6c499ad672") format("svg");
	font-weight: 800;
	font-style: normal;
}
/* sst - heavy - italic */
@font-face{
	font-family:"SST";
	src:url("/Content/Fonts/sst-heavyitalic.58aa750e03d04a1950c970b9696e424b.eot?#iefix");
	src:url("/Content/Fonts/sst-heavyitalic.58aa750e03d04a1950c970b9696e424b.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-heavyitalic.1cd0fe01848d870c54fa88d4334e7d0d.woff") format("woff"),
		url("/Content/Fonts/sst-heavyitalic.8f005a281de27d9b76173b231f8d222a.svg#sst-heavyitalic.8f005a281de27d9b76173b231f8d222a") format("svg");
	font-weight: 800;
	font-style: italic;
}


/* sst - condensed */
@font-face{
	font-family:"SST Condensed";
	src:url("/Content/Fonts/sst-condensed.6b64334e653bc6c9f6b173512a1662a2.eot?#iefix");
	src:url("/Content/Fonts/sst-condensed.6b64334e653bc6c9f6b173512a1662a2.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-condensed.e961755e40fa0a7bd4530b6598e5f87f.woff") format("woff"),
		url("/Content/Fonts/sst-condensed.cb5d342e5a38ae7362c873ca09f486c1.svg#sst-condensed.cb5d342e5a38ae7362c873ca09f486c1") format("svg");
	font-weight: 400;
	font-style: normal;
}

/* sst-condensed - medium */
@font-face{
	font-family:"SST Condensed";
	src:url("/Content/Fonts/sst-condensedmd.84ef819b1d5425727d4be7b9d698d8c4.eot?#iefix");
	src:url("/Content/Fonts/sst-condensedmd.84ef819b1d5425727d4be7b9d698d8c4.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-condensedmd.1db372351a5d74949d2f9fe3f32e8d12.woff") format("woff"),
		url("/Content/Fonts/sst-condensedmd.ebcb9cb134504b129989aef9b4c2fd32.svg#sst-condensedmd.ebcb9cb134504b129989aef9b4c2fd32") format("svg");
	font-weight: 600;
	font-style: normal;
}

/* sst-condensed - bold */
@font-face{
	font-family:"SST Condensed";
	src:url("/Content/Fonts/sst-condensedbd.6dbc26a583d1dc521436fad046c04e06.eot?#iefix");
	src:url("/Content/Fonts/sst-condensedbd.6dbc26a583d1dc521436fad046c04e06.eot?#iefix") format("eot"),
		url("/Content/Fonts/sst-condensedbd.2c99b67ccfa58d97b8bcf8361fbf64e8.woff") format("woff"),
		url("/Content/Fonts/sst-condensedbd.8f6fc384b54716a97f8e54a2ee3075d2.svg#sst-condensedbd.8f6fc384b54716a97f8e54a2ee3075d2") format("svg");
	font-weight: 700;
	font-style: normal;
}
